.hero{
  display:flex;
  justify-content: center;
  align-items: center;

  height:570px;

  background-image: url("../images/hero.jpg");
  background-size: cover;
  background-position: center;
}

.hero h2{
  color: $color-text-secondaire;
  font-size: $fz-h2;
  text-transform: lowercase;
}


@media screen and (min-width: 768px) {
  .hero h2{
    font-size: $fz-h2-moy;
  }
}


